## mate-indicator-applet 1.2.0

=== debian/control ===
Source: mate-indicator-applet
Section: mate
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: debhelper (>= 8),
               cdbs (>= 0.4.41),
               libgtk2.0-dev (>= 2.12.0),
               libmatepanelapplet-dev,
               libdbus-glib-1-dev,
               mate-doc-utils,
               mate-doc-utils-gnome | gnome-doc-utils,
               libtool,
               intltool,
               libxml2-dev,
               gtk-doc-tools,
               libindicator-dev (>= 0.3.6),
               mate-common
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org

Package: mate-indicator-applet
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         mate-panel
Recommends: indicator-messages-gtk2,
            indicator-session-gtk2
Suggests: indicator-application-gtk2,
          indicator-sound-gtk2
Provides: indicator-renderer
Description: MATE panel indicator applet
 indicator-applet is an applet to display information from
 various applications consistently in the MATE panel.
 .
 Currently this includes support for messaging applications in the
 indicator-messages package.
