## mate-indicator-applet 1.6.0

=== debian/changelog ===
mate-indicator-applet (1.6.0-1+lmde) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 02 Apr 2013 23:19:44 +0200

mate-indicator-applet (1.5.1-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 24 Mar 2013 19:57:04 +0100

mate-indicator-applet (1.5.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 05 Dec 2012 07:11:50 +0100

mate-indicator-applet (1.4.0-1) unstable; urgency=low

  * New upstream release. 

 -- Steve Zesch <stevezesch2@gmail.com>  Mon, 16 Jul 2012 12:01:10 -0400

mate-indicator-applet (1.2.0-5) unstable; urgency=low

  * Rebuild for libindicator7.

 -- Steve Zesch <stevezesch2@gmail.com>  Wed, 30 May 2012 17:31:04 -0400

mate-indicator-applet (1.2.0-4) unstable; urgency=low

  * Add provides indicator-renderer.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 06 Apr 2012 12:24:27 +0200

mate-indicator-applet (1.2.0-3) unstable; urgency=low

  * Fix recommends to gtk2 indicators instead of gtk3 ones.
  * Move to suggests packages available only in ubuntu.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 05 Apr 2012 11:17:40 +0200

mate-indicator-applet (1.2.0-2) unstable; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 20:58:14 -0400

mate-indicator-applet (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 15 Mar 2012 00:44:40 +0100

mate-indicator-applet (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 23 Dec 2011 23:56:26 +0100

mate-indicator-applet (1.0-0) lisa; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  18 Oct 2011 10:57:00 +0000
