## mate-indicator-applet 1.8.0

=== debian/changelog ===
mate-indicator-applet (1.8.0-3~bpo70+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 May 2014 11:11:13 +0200

mate-indicator-applet (1.8.0-3) unstable; urgency=low

  * debian/rules:
    + Enable parallel builds.
    + Turn on compiler commands during package build (configure option:
      --disable-silent-rules).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 May 2014 11:10:05 +0200

mate-indicator-applet (1.8.0-2) unstable; urgency=low

  * debian/copyright:
    + COPYING-LIBS contains an LGPL-3(+) license, though it obviously is not
      in use in this source project (see license information in file headers).
      Adapting debian/copyright to this unclear license situation for now.
      -> Reported to upstream as
      https://github.com/mate-desktop/mate-indicator-applet/issues/5.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 25 Apr 2014 01:07:53 +0200

mate-indicator-applet (1.8.0-1) unstable; urgency=low

  * Initial release. (Closes: #734932).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 22 Apr 2014 22:19:07 +0200
