=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: mate-indicator-applet
-Section: mate
+Section: x11
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
-Uploaders: Steve Zesch <stevezesch2@gmail.com>
-Build-Depends: debhelper (>= 8),
-               cdbs (>= 0.4.41),
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Uploaders: Mike Gabriel <sunweaver@debian.org>,
+           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
+           Stefano Karapetsas <stefano@karapetsas.com>,
+           Vangelis Mouhtsis <vangelis@gnugr.org>,
+Build-Depends: debhelper (>= 9),
+               cdbs,
                libgtk2.0-dev (>= 2.12.0),
-               libmatepanelapplet-dev,
+               libmate-panel-applet-dev,
                libdbus-glib-1-dev,
-               mate-doc-utils,
-               mate-doc-utils-gnome | gnome-doc-utils,
                libtool,
                intltool,
                libxml2-dev,
                gtk-doc-tools,
                libindicator-dev (>= 0.3.6),
                mate-common
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://www.mate-desktop.org
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-indicator-applet.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-indicator-applet.git
 
 Package: mate-indicator-applet
 Architecture: any
