## mate-indicator-applet 1.10.0

=== debian/changelog ===
mate-indicator-applet (1.10.0-2+rafaela) rafaela; urgency=medium

  * Fixed an upgrade conflict with 1.8

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Jun 2015 14:36:49 +0200

mate-indicator-applet (1.10.0-1) rafaela; urgency=medium

  * 1.10.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Jun 2015 18:37:42 +0200

mate-indicator-applet (1.9.90-1) unstable; urgency=low

  * New upstream release candidate

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 05 Apr 2015 19:37:07 +0200

mate-indicator-applet (1.9.0-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 22 Apr 2014 16:11:51 +0200

mate-indicator-applet (1.8.0-0) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 06 Mar 2014 23:25:14 +0100

mate-indicator-applet (1.7.90-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 19 Feb 2014 20:47:04 +0100

mate-indicator-applet (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 02 Apr 2013 23:19:44 +0200
