## mate-indicator-applet 1.12.0

=== debian/changelog ===
mate-indicator-applet (1.12.0-1+rosa) rosa; urgency=medium

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Nov 2015 13:18:54 +0000

mate-indicator-applet (1.11.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 15 Oct 2015 18:14:55 +0300

mate-indicator-applet (1.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 23 Jun 2015 17:04:53 +0300
