## mate-indicator-applet 1.12.1

=== debian/changelog ===
mate-indicator-applet (1.12.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Drop indicator-0.3 support. (Closes: #788215).
  * debian/control:
    + Versioned B-D: mate-common (>= 1.12) and
      libmate-panel-applet-dev (>= 1.12).
    + Drop BDs: gtk-doc-tools, libdbus-glib-1-dev, yelp-tools.
    + Add BDs: libgtk2.0-dev, libx11-dev.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 02 Jan 2016 12:05:51 +0100

mate-indicator-applet (1.10.0-1~exp2) experimental; urgency=medium

  * debian/control:
    + Drop R (mate-indicator-applets-common).
    + Fix B (mate-indicator-applets-common). The new -common package
      breaks mate-applets-indicator (<< 1.9), not (<< 1.8). (Closes:
      #789444).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 16 Jul 2015 12:05:32 +0200

mate-indicator-applet (1.10.0-1~exp1) experimental; urgency=low

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Add mate-indicator-applet-common package.
    + Add mate-indicator-applet-dbg package.
    + Update build dependencies for upstream release.
    + Processed with wrap-and-sort

  [ Mike Gabriel ]
  * debian/control:
    + Add Martin Wimpress to Uploaders: field.
    + Versioned B-D: mate-common (>= 1.10).
    + Improve LONG_DESCRIPTIONs (using upstream project information).
  * debian/copyright:
    + Really mention all files.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 19 Jun 2015 13:37:47 +0200

mate-indicator-applet (1.8.0-4) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/rules:
    + Replace on dh_install --list-missing -> --fail-missing

  [ Martin Wimpress ]
  * debian/patches:
    + Add a patch to prevent conflicts with indicator-applet. (Closes: #752626)

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 02 Jul 2014 15:29:18 +0200
