=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mate-indicator-applet
 Section: x11
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -11,13 +11,15 @@
                intltool,
                libgtk2.0-dev,
                libindicator-dev (>= 0.3.90),
-               libmate-panel-applet-dev,
+               libmate-panel-applet-dev (>= 1.12),
                libtool,
                libx11-dev,
                libxml2-dev,
-               mate-common (>= 1.10),
+               mate-common (>= 1.12),
 Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-indicator-applet.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-indicator-applet.git
 
 Package: mate-indicator-applet
 Architecture: any
