=== debian/rules ===
#!/usr/bin/make -f

DHFLAGS=--parallel

%:
	dh $@ $(DHFLAGS)

override_dh_install:
	dh_install --fail-missing

override_dh_auto_configure:
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS) -- \
		--disable-static \
		--with-gtk=2.0

override_dh_strip:
	dh_strip --dbg-package=mate-indicator-applet-dbg

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
