## mate-indicator-applet 1.14.1

=== debian/changelog ===
mate-indicator-applet (1.14.1-1+sarah) sarah; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 20 Jun 2016 18:19:20 +0300

mate-indicator-applet (1.14.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 11 Apr 2016 11:30:39 +0300

mate-indicator-applet (1.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Nov 2015 13:18:54 +0000
