=== debian/control ===
--- 
+++ 
@@ -1,25 +1,24 @@
 Source: mate-indicator-applet
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
 Build-Depends: debhelper (>= 9),
+               dpkg-dev (>= 1.16.1.1),
                intltool,
                libgtk2.0-dev,
                libindicator-dev (>= 0.3.90),
-               libmate-panel-applet-dev (>= 1.12),
+               libmate-panel-applet-dev (>= 1.14),
                libtool,
                libx11-dev,
                libxml2-dev,
-               mate-common (>= 1.12),
-Standards-Version: 3.9.6
+               mate-common (>= 1.14),
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-indicator-applet.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-indicator-applet.git
 
 Package: mate-indicator-applet
 Architecture: any
