## mate-indicator-applet 1.16.0

=== debian/changelog ===
mate-indicator-applet (1.16.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Vangelis Mouhtsis ]
  * debian/changelog:
    + Fix missing changelog items for 1.15.1-0ubuntu1 upload.
  * debian/control:
    + Dependencies updated for MATE 1.16.
  * debian/watch:
    + Update version matching again to _not_ support development releases.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 04 Oct 2016 10:44:51 +0200

mate-indicator-applet (1.15.1-0ubuntu1) yakkety; urgency=medium

  * New upstream development release.
  * debian/control:
    + Dependencies updated for MATE 1.15.
  * debian/watch:
    + Update version matching to support development releases.

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:48 +0100

mate-indicator-applet (1.14.1-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/rules:
    + Add --libexecdir=/usr/lib/mate-indicator-applet. Avoid non-shared
      libraries in shared library path.

  [ Vangelis Mouhtsis ]
  * debian/{control,rules}:
    + Don't build dbg:packages anymore.
      See https://wiki.debian.org/AutomaticDebugPackages.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Add B-D: libido3-0.1-dev.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 21 Jun 2016 12:05:30 +0200
