=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mate-indicator-applet
 Section: x11
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -10,15 +10,18 @@
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1.1),
                intltool,
-               libgtk2.0-dev,
-               libindicator-dev (>= 0.3.90),
-               libmate-panel-applet-dev (>= 1.14),
+               libgtk-3-dev,
+               libido3-0.1-dev,
+               libindicator3-dev,
+               libmate-panel-applet-dev (>= 1.16),
                libtool,
                libx11-dev,
                libxml2-dev,
-               mate-common (>= 1.14),
-Standards-Version: 3.9.7
+               mate-common (>= 1.16),
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-indicator-applet.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-indicator-applet.git
 
 Package: mate-indicator-applet
 Architecture: any
@@ -55,25 +58,3 @@
  .
  This package contains the architecture independent files.
 
-Package: mate-indicator-applet-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: mate-indicator-applet (= ${binary:Version}),
-         ${misc:Depends},
-Description: MATE panel indicator applet (debugging symbols)
- A small applet to display information from various applications
- consistently in the panel.
- .
- The indicator applet exposes Ayatana Indicators in the MATE Panel.
- Ayatana Indicators are an initiative by Canonical to provide crisp and
- clean system and application status indication. They take the form of an
- icon and associated menu, displayed (usually) in the desktop panel.
- Existing indicators include the Message Menu, Battery Menu and Sound
- menu.
- .
- This package contains debugging symbols for the mate-indicator-applet package.
- It is provided to help debugging problems.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
