=== debian/rules ===
--- 
+++ 
@@ -17,10 +17,10 @@
 	dh_auto_configure $(DHFLAGS) -- \
 		--disable-static \
 		--libexecdir=/usr/lib/mate-indicator-applet \
-		--with-gtk=2.0
+		--with-gtk=3.0
 
 override_dh_strip:
-	dh_strip --dbg-package=mate-indicator-applet-dbg
+	dh_strip --dbgsym-migration='mate-indicator-applet-dbg (<< 1.14.0-2~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
