=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
                libgtk-3-dev,
                libido3-0.1-dev,
                libindicator3-dev,
-               libmate-panel-applet-dev (>= 1.16),
+               libmate-panel-applet-dev (>= 1.17),
                libtool,
                libx11-dev,
                libxml2-dev,
-               mate-common (>= 1.16),
+               mate-common (>= 1.17),
 Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-indicator-applet.git
