=== debian/control ===
--- 
+++ 
@@ -7,18 +7,18 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10.3~),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libgtk-3-dev,
                libido3-0.1-dev,
                libindicator3-dev,
-               libmate-panel-applet-dev (>= 1.17),
+               libmate-panel-applet-dev (>= 1.18),
                libtool,
                libx11-dev,
                libxml2-dev,
-               mate-common (>= 1.17),
-Standards-Version: 3.9.8
+               mate-common (>= 1.18),
+Standards-Version: 4.0.0
 Homepage: http://www.mate-desktop.org
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-indicator-applet.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-indicator-applet.git
