=== debian/rules ===
--- 
+++ 
@@ -7,17 +7,19 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ $(DHFLAGS)
+	dh $@ $(DHFLAGS) --without autoreconf
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_install:
-	dh_install --fail-missing
+	dh_install
 
 override_dh_auto_configure:
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
 		--disable-static \
-		--libexecdir=/usr/lib/mate-indicator-applet \
-		--with-gtk=3.0
+		--libexecdir=/usr/lib/mate-indicator-applet
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='mate-indicator-applet-dbg (<< 1.14.0-2~)'
