## mate-indicator-applet 1.18.1

=== debian/changelog ===
mate-indicator-applet (1.18.1-3) unstable; urgency=medium

  * debian/control:
    + Bump Standards-Version: to 4.1.3. No changes needed.
    + Unversionedly depend on Ayatana Indicators and Ubuntu Indicators on
      Debian and Ubuntu alike.
  * debian/patches:
    + Improve 2001_AyatanaIndicators-support.patch. Add AC_ARG_WITHs for
      choosing a build against Ayatana Indicators or Ubuntu Indicators.
  * debian/rules:
    + Use Ubuntu Indicators on Ubuntu, Ayatana Indicators elsewhere.
      (Finally closes: #880187).
 
 -- Mike Gabriel <sunweaver@debian.org>  Tue, 09 Jan 2018 12:38:55 +0100

mate-indicator-applet (1.18.1-2) unstable; urgency=medium

  * debian/patches:
    + Add 2001_AyatanaIndicators-support.patch. Support building against
      Ayatana Indicators and Ubuntu Indicators alike.
  * debian/control:
    + Alternatively B-D on libido3-0.1-dev (>= 13.10) or
      libayatana-ido3-0.4-dev.
      Alternatively B-D on libindicator3-dev (>= 16.10) or
      libayatana-indicator3-dev.
      This lets this package build against Ubuntu Indicators in Ubuntu and
      derivatives, while in Debian and derivatives (except Ubuntu) the new
      Ayatana Indicators implementation gets used.
  * debian/control:
    + Bump Standards-Version: to 4.1.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 Dec 2017 15:29:57 +0100

mate-indicator-applet (1.18.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 30 Oct 2017 14:11:23 +0100
