=== debian/control ===
--- 
+++ 
@@ -12,13 +12,15 @@
                intltool,
                libgtk-3-dev,
                libido3-0.1-dev,
+               libayatana-ido3-0.4-dev,
                libindicator3-dev,
+               libayatana-indicator3-dev,
                libmate-panel-applet-dev (>= 1.18),
                libtool,
                libx11-dev,
                libxml2-dev,
                mate-common (>= 1.18),
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://www.mate-desktop.org
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-indicator-applet.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-indicator-applet.git
