## mate-indicator-applet 1.19.0

=== debian/changelog ===
mate-indicator-applet (1.19.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 25 Jan 2018 21:37:58 +0000
