=== debian/watch ===
version=3
http://git.mate-desktop.org/mate-indicator-applet/ \
    snapshot/mate-indicator-applet-(\d\.(?:[0-9]+|)[246890]\.\d)\.tar\.xz
