## mate-indicator-applet 1.20.0

=== debian/changelog ===
mate-indicator-applet (1.20.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/copyright (already in 1.19.0-0ubuntu1):
    + Update copyright attributions.
  * debian/patches (already in 1.19.0-0ubuntu1):
    + Drop 2001_AyatanaIndicators-support.patch. Applied upstream.

  [ Vangelis Mouhtsis ]
  * debian/control (already in 1.19.0-0ubuntu1):
    + Temporarily have pkg-mate-team ML under Uploaders:.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.

  [ Mike Gabriel ]
  * debian/changelog (already in 1.19.0-0ubuntu1):
    + white-space cleanup
  * debian/{control,compat}: Bump DH version level to 11.
  * debian/watch:
    + Use secure URL to obtain upstream sources.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 14 Feb 2018 15:40:39 +0100

mate-indicator-applet (1.20.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:57 +0000
