=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,12 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
+
+ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes),yes)
+INDICATOR_IMPLEMENTATION=--with-ubuntu-indicators=yes
+else
+INDICATOR_IMPLEMENTATION=--with-ayatana-indicators=yes
+endif
 
 %:
 	dh $@ $(DHFLAGS) --without autoreconf
@@ -19,7 +25,8 @@
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
 		--disable-static \
-		--libexecdir=/usr/lib/mate-indicator-applet
+		--libexecdir=/usr/lib/mate-indicator-applet \
+                $(INDICATOR_IMPLEMENTATION)
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='mate-indicator-applet-dbg (<< 1.14.0-2~)'
