=== debian/control ===
--- 
+++ 
@@ -7,24 +7,21 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libgtk-3-dev,
-               libido3-0.1-dev,
                libayatana-ido3-0.4-dev,
-               libindicator3-dev,
                libayatana-indicator3-dev,
                libmate-panel-applet-dev (>= 1.18),
                libtool,
                libx11-dev,
                libxml2-dev,
                mate-common (>= 1.18),
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.mate-desktop.org
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-indicator-applet.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-indicator-applet.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-indicator-applet
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-indicator-applet.git
 
 Package: mate-indicator-applet
 Architecture: any
@@ -60,4 +57,3 @@
  menu.
  .
  This package contains the architecture independent files.
-
