## mate-indicator-applet 1.22.0

=== debian/changelog ===
mate-indicator-applet (1.22.0-1+tina) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 05 Mar 2019 14:15:48 +0300

mate-indicator-applet (1.21.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 19 Feb 2019 17:41:27 +0300

mate-indicator-applet (1.19.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Sun, 28 Jan 2018 11:37:58 +0300

mate-indicator-applet (1.17.1-1) unstable; urgency=medium

  * New upstream development release.

 -- Martin Wimpress <martin@mate-desktop.org>  Thu, 19 Jan 2017 01:30:45 +0000

mate-indicator-applet (1.17.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 24 Nov 2016 18:51:59 +0300

mate-indicator-applet (1.15.1-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 21 Jun 2016 13:43:56 +0300

mate-indicator-applet (1.15.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Jun 2016 10:49:55 +0300
