## mate-indicator-applet 1.22.1

=== debian/changelog ===
mate-indicator-applet (1.22.1-1+tricia) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 10 Oct 2019 11:54:55 +0300

mate-indicator-applet (1.22.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 05 Mar 2019 14:15:48 +0300
