=== debian/watch ===
version=3
https://git.mate-desktop.org/mate-indicator-applet/ \
    snapshot/mate-indicator-applet-(\d\.(?:[0-9]+|)[0-9]\.\d)\.tar\.xz
