## mate-indicator-applet 1.24.0

=== debian/changelog ===
mate-indicator-applet (1.24.0-0ubuntu1) focal; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.
  * debian/{rules,control}:
    + Build with Ubuntu AppIndicators on Ubuntu.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 13 Feb 2020 09:56:22 +0000

mate-indicator-applet (1.22.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/changelog:
    + Post-upload changelog fix in previous stanza.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 28 Sep 2019 10:09:39 +0200

mate-indicator-applet (1.22.0-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_resize_indicator_icons_to_fit_panel.patch. Resize indicator
      icons to fit panel.

  [ Mike Gabriel ]
  * debian/patches:
    + Rebase 0001 and 0002.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 08 Aug 2019 13:14:55 +0200
