=== debian/control ===
--- 
+++ 
@@ -7,21 +7,22 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (=12),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libgtk-3-dev,
-               libido3-0.1-dev,
-               libindicator3-dev (>= 0.3.90),
-               libmate-panel-applet-dev (>= 1.20),
+               libido3-0.1-dev | libayatana-ido3-dev,
+               libindicator3-dev | libayatana-indicator3-dev,
+               libmate-panel-applet-dev (>= 1.18),
                libtool,
                libx11-dev,
                libxml2-dev,
-               mate-common (>= 1.20),
-Standards-Version: 3.9.7
+               mate-common (>= 1.18),
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-indicator-applet
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-indicator-applet.git
 
 Package: mate-indicator-applet
 Architecture: any
@@ -57,4 +58,3 @@
  menu.
  .
  This package contains the architecture independent files.
-
