=== debian/rules ===
#!/usr/bin/make -f

DHFLAGS=--parallel

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes),yes)
INDICATOR_IMPLEMENTATION=--with-ubuntu-indicators=yes
else
INDICATOR_IMPLEMENTATION=--with-ayatana-indicators=yes
endif

%:
	dh $@ $(DHFLAGS) --without autoreconf

override_dh_missing:
	dh_missing --fail-missing

override_dh_install:
	dh_install

override_dh_auto_configure:
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS) -- \
		--disable-static \
		--libexecdir=/usr/lib/mate-indicator-applet \
                $(INDICATOR_IMPLEMENTATION)

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
