## mate-indicator-applet 1.24.0-0ubuntu1+10.0trisquel1

=== debian/changelog ===
mate-indicator-applet (1.24.0-0ubuntu1+10.0trisquel1) nabia; urgency=medium

  * Limit size of indicator icons

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 27 Nov 2021 03:16:01 +0000
