## mate-indicator-applet 1.26.0

=== debian/changelog ===
mate-indicator-applet (1.26.0-0ubuntu1~focal2.3) focal; urgency=medium

  * New upstream release.

 -- Martin Wimpress <code@wimpress.io>  Sat, 21 Aug 2021 18:02:48 +0100

mate-indicator-applet (1.24.0-2) unstable; urgency=medium

  * debian/rules:
    + Use Ayatana Indicators on Ubuntu, too.
  * debian/control:
    + Bump DH compat level to version 13.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 18 Aug 2020 11:22:42 +0200

mate-indicator-applet (1.24.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.
  * debian/control:
    + Use libayatana* indicator packages in B-D on Debian. For Ubuntu, a delta
      of the package must be continuously maintained.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.
  * debian/{rules,control}:
    + Build with Ubuntu AppIndicators on Ubuntu.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 14 Feb 2020 16:10:02 +0100

mate-indicator-applet (1.20.0-0ubuntu1~focal2.0) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:57 +0000

mate-indicator-applet (1.19.0-0ubuntu1~focal2.0) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 25 Jan 2018 21:37:58 +0000

mate-indicator-applet (1.15.1-0ubuntu1~focal2.0) yakkety; urgency=medium

  * New upstream development release.
  * debian/control:
    + Dependencies updated for MATE 1.15.
  * debian/watch:
    + Update version matching to support development releases.

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:48 +0100
