=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper-compat (=12),
+Build-Depends: debhelper-compat (= 12),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libgtk-3-dev,
@@ -18,7 +18,7 @@
                libx11-dev,
                libxml2-dev,
                mate-common (>= 1.18),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-indicator-applet
