=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,7 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
-ifeq ($(shell dpkg-vendor --is Trisquel && echo yes),yes)
 INDICATOR_IMPLEMENTATION=--with-ubuntu-indicators=yes
-else
-INDICATOR_IMPLEMENTATION=--with-ayatana-indicators=yes
-endif
 
 %:
 	dh $@ $(DHFLAGS) --without autoreconf
